Test statistics

### Hierarchy

- Stats

## Index

### Properties

- duration
- end
- failures
- passes
- pending
- start
- suites
- tests

## Properties

### Optional duration

duration: undefined | number

- Defined in node_modules/@types/mocha/index.d.ts:2158

### Optional end

end: Date

- Defined in node_modules/@types/mocha/index.d.ts:2157

### failures

failures: number

- Defined in node_modules/@types/mocha/index.d.ts:2155

### passes

passes: number

- Defined in node_modules/@types/mocha/index.d.ts:2153

### pending

pending: number

- Defined in node_modules/@types/mocha/index.d.ts:2154

### Optional start

start: Date

- Defined in node_modules/@types/mocha/index.d.ts:2156

### suites

suites: number

- Defined in node_modules/@types/mocha/index.d.ts:2151

### tests

tests: number

- Defined in node_modules/@types/mocha/index.d.ts:2152

Generated using TypeDoc